Better ListView Class Reference |

# BetterListViewLabelEditCancelEventArgs Constructor

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

#### Overload List

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

> public BetterListViewLabelEditCancelEventArgs(BetterListViewSubItem)

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

> public BetterListViewLabelEditCancelEventArgs(bool,string,BetterListViewSubItem)

#### See Also

BetterListViewLabelEditCancelEventArgs Class | ComponentOwl.BetterListView Namespace